.footer-main {
  background: #f7f5ef;
  color: #474747;
  left: 0;
  bottom: 0;
  width: 100%;
  position: relative;
}

.footer-main::before {
  content: "";
  position: absolute;
  top: 90px;
  display: block;
  width: 100%;
  left: 0;
  height: 1px;
  background-color: #bfbebb;
  z-index: 11;
}

.footer-main .footer-header {
  padding: 30px 0;
}

@media screen and (max-width: 834px) {
  .footer-main::before {
    top: 110px;
  }
}

.footer-main .footer-menu-box {
  padding: 30px 0;
}

.footer-main .footer-menu {
  margin: 0 0 2rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;
}

@media (max-width: 834px) {
  .footer-main .footer-menu {
    padding: 0;
    margin: 0;
    gap: 0;
  }
}

.footer-main .footer-menu .link-blocks {
  width: calc((100% / 5) - 17px);
}

@media (max-width: 834px) {
  .footer-main .footer-menu .link-blocks {
    width: 100%;
    border-bottom: #dad8d4 solid 1px;
  }
}

.footer-main .footer-menu .link-blocks .head {
  font-family: quantum-rise-regular, sans-serif;
  font-size: 0.8rem;
  text-transform: uppercase;
}

@media (max-width: 834px) {
  .footer-main .footer-menu .link-blocks .head {
    font-family: georama, sans-serif;
    font-weight: 400;
    font-size: 1.2rem;
  }
}

@media only screen and (max-width: 375px) {
  .footer-main .footer-menu .link-blocks .head {
    font-size: 0.9rem;
  }
}

@media (max-width: 834px) {
  .footer-main .footer-menu .link-blocks .head span {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}

.footer-main .footer-menu .link-blocks .head a {
  color: #1c1c1c;
  text-decoration: none;
  font-family: Georama-medium, sans-serif;
  min-height: 33px;
  display: block;
  font-size: 16px;
  text-transform: capitalize;
  width: 85%;
}

.footer-main .footer-menu .link-blocks .head.careers-footer-links .footer-inner-list li,
.footer-main .footer-menu .link-blocks .head.what-we-do-footer-links .footer-inner-list li {
  border-top: 1px solid #dad8d4;
}

@media (max-width: 834px) {
  .footer-main .footer-menu .link-blocks .head a {
    display: block;
    padding: 1rem 0.5rem;
  }
}

@media only screen and (max-width: 375px) {
  .footer-main .footer-menu .link-blocks .head a {
    padding: 0.5rem;
  }
}

@media (max-width: 834px) {
  .footer-main .footer-menu .link-blocks .head small {
    width: 24px;
    height: 24px;
    position: relative;
  }

  .footer-main .footer-menu .link-blocks .head small::after {
    width: 10px;
    height: 10px;
    display: inline-flex;
    border-bottom: 1px solid #474747;
    border-left: 1px solid #474747;
    transform: rotate(-45deg);
    transition: all 0.5s linear;
    content: '';
    position: absolute;
    left: 7px;
    top: 5px;
  }

  .footer-main .footer-menu .link-blocks .head.active small::after {
    transition: all 0.5s linear;
    transform: rotate(-225deg);
  }
}

@media (max-width: 834px) {
  .footer-main .footer-menu .link-blocks .head.has-child>a {
    position: relative;
    padding-right: 18px;
  }
}

@media (max-width: 834px) {
  .footer-main .footer-menu .link-blocks .head.has-child>a:before {
    content: "";
    position: absolute;
    width: 8px;
    height: 2px;
    background: #fff;
    border-radius: 2px;
    right: 5px;
    top: 50%;
    transition: all 0.3s ease-in-out;
    transform: rotate(45deg) translate(-50%, 50%);
  }
}

@media (max-width: 834px) {
  .footer-main .footer-menu .link-blocks .head.has-child>a:after {
    content: "";
    position: absolute;
    width: 8px;
    height: 2px;
    background: #fff;
    border-radius: 2px;
    right: 7.2px;
    top: 50%;
    transition: all 0.3s ease-in-out;
    transform: rotate(-45deg) translate(50%, 50%);
  }
}

@media (max-width: 834px) {
  .footer-main .footer-menu .link-blocks .head.active>a:before {
    top: 40%;
    transform: rotate(-45deg) translate(-50%, -50%);
  }
}

@media (max-width: 834px) {
  .footer-main .footer-menu .link-blocks .head.active>a:after {
    top: 40%;
    transform: rotate(45deg) translate(50%, -50%);
  }
}

.footer-main .footer-menu .link-blocks .head .footer-inner-list {
  margin-top: 1rem;
}

@media (max-width: 834px) {
  .footer-main .footer-menu .link-blocks .head .footer-inner-list {
    display: none;
    margin-top: 0;
  }
}


.footer-main .footer-menu .link-blocks .head .footer-inner-list li a {
  color: #474747;
  font-weight: 400;
  font-family: 'Georama';
  padding: 10px 0;
  font-size: 16px;
  transition: all 0.3s ease-in-out;
  min-height: auto;
}

.footer-main .footer-menu .link-blocks .head .footer-inner-list li {
  position: relative;
  overflow-x: hidden;
}

.footer-main .footer-menu .link-blocks .head .footer-inner-list li span {
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  top: 12px;
  right: 5px;
}

.footer-main .footer-menu .link-blocks .head .footer-inner-list li span svg {
  transform: rotate(0deg);
  transition: all 0.3s;
}

.footer-main .footer-menu .link-blocks .head .footer-inner-list li a:hover,
.footer-main .footer-menu .link-blocks .head .footer-inner-list li:has(.has-footer-sub-child.active)>a,
.footer-main .footer-menu .link-blocks .head .footer-inner-list li:has(.has-footer-inner-sub-child.active-inner-child)>a {
  color: #dd052b;
  transition: all 0.3s ease-in-out;
}

.footer-main .footer-menu .link-blocks .head .footer-inner-list li:has(.has-footer-sub-child.active)>span svg,
.footer-main .footer-menu .link-blocks .head .footer-inner-list li:has(.has-footer-inner-sub-child.active-inner-child)>span svg {
  transform: rotate(90deg);
}

.footer-main .footer-menu .link-blocks .head .footer-inner-list li a+span svg path {
  stroke: #474747 !important;
  fill: #474747 !important;
}

.footer-main .footer-menu .link-blocks .head .footer-inner-list li a:hover+span svg path,
.footer-main .footer-menu .link-blocks .head .footer-inner-list li:has(.has-footer-sub-child.active)>span svg path,
.footer-main .footer-menu .link-blocks .head .footer-inner-list li:has(.has-footer-inner-sub-child.active-inner-child)>span svg path {
  stroke: #dd052b !important;
  fill: #dd052b !important;
}

@media (max-width: 834px) {
  .footer-main .footer-menu .link-blocks .head .footer-inner-list li a {
    padding: 1rem 0.5rem;
    font-size: 1rem;
    margin-left: 10px;
  }
}

.footer-main .footer-menu .link-blocks .content {
  padding-top: 1rem;
}

@media (max-width: 834px) {
  .footer-main .footer-menu .link-blocks .content {
    display: none;
    padding-top: 0;
  }
}

.footer-main .footer-menu .link-blocks .content ul li {
  font-size: 0.8rem;
  margin-bottom: 0.5rem;
}

@media (max-width: 834px) {
  .footer-main .footer-menu .link-blocks .content ul li {
    font-size: 1rem;
    border: rgba(255, 255, 255, 0.3);
    margin-bottom: 1rem;
  }
}

.footer-main .footer-menu .link-blocks .content ul li a {
  color: #939393;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}

@media (max-width: 834px) {
  .footer-main .footer-menu .link-blocks .content ul li a {
    padding: 1rem 0.5rem;
  }
}

.footer-main .footer-menu .link-blocks .content ul li a:hover {
  color: #fff;
}

.footer-main .secondary-nav {
  display: flex;
  font-style: italic;
  flex-wrap: wrap;
}

@media screen and (max-width: 992px) {
  .footer-main .secondary-nav {
    justify-content: center;
  }
}

@media (max-width: 834px) {
  .footer-main .secondary-nav {
    width: 100%;
    justify-content: center;
  }
}

.footer-main .secondary-nav li {
  padding: 0 1rem;
  border-right: rgba(255, 255, 255, 0.7) solid 1px;
  font-size: 0.85rem;
  line-height: 1;
  white-space: nowrap;
}

@media (max-width: 834px) {
  .footer-main .secondary-nav li {
    margin-bottom: 1.5rem;
  }
}

.footer-main .secondary-nav li:last-child {
  margin-bottom: 0;
}

.footer-main .secondary-nav li:first-child {
  padding-left: 0;
}

.footer-main .secondary-nav li:last-child {
  border-right: 0;
}

.footer-main .secondary-nav li a {
  text-decoration: none;
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  font-style: italic;
  font-family: 'Georama';
}

.footer-main .logo {
  width: 200px;
}

@media (max-width: 834px) {
  .footer-main .logo {
    width: unset;
    margin: 2rem auto;
  }
}

.footer-main .logo svg {
  width: 100%;
  fill: #fff;
}

@media (max-width: 834px) {
  .footer-main .logo svg {
    width: 200px;
  }
}

.footer-main .social-wrap {
  display: flex;
  justify-content: end;
}

@media (max-width: 834px) {
  .footer-main .social-wrap {
    justify-content: center;
  }
}

.footer-main .social-wrap li {
  margin: 0 0 0 1.5rem;
}

@media (max-width: 834px) {
  .footer-main .social-wrap li {
    margin: 0 0.5rem;
  }

  .footer-main .footer-social-wrap-center {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

.footer-main .social-wrap li a {
  text-decoration: none;
}

.footer-main .social-wrap li a svg path {
  transition: all 0.3s ease-in-out;
}

.footer-main .social-wrap li a svg path#bg {
  fill: #fff;
}

.footer-main .social-wrap li.fb svg path {
  fill: #3577b3;
}

.footer-main .social-wrap li.tw svg path {
  fill: #fff;
}

.footer-main .social-wrap li.yt svg path {
  fill: red;
}

.footer-main .social-wrap li.in svg path {
  fill: #3577b3;
}

.footer-main .copyright-wrap {
  background: #dd052b;
  box-shadow: 0 0 0 100vmax #dd052b;
  -webkit-clip-path: inset(0 -100vmax);
  clip-path: inset(0 -100vmax);
  text-align: center;
  color: #fff;
  font-size: 0.8rem;
  padding: 20px 0;
  font-weight: 500;
}

@media (max-width: 834px) {
  .footer-main .copyright-wrap {
    font-size: 0.9rem;
    padding: 1.5rem 15%;
    line-height: 2;
  }
}

.footer-main.footer-visible {
  opacity: 1;
  visibility: visible;
}

.footer-main .social-wrap svg {
  fill: #000 !important;
}

.copyright-text {
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  font-family: 'Georama';
  text-align: end;
}

@media screen and (max-width: 992px) {
  .copyright-text {
    padding-top: 16px;
    text-align: center;
  }
}

@media screen and (max-width: 834px) {
  .copyright-text {
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    font-family: 'Georama';
    text-align: center;
  }
}

.footer-main .footer-menu .link-blocks ul li .has-footer-sub-child.active .has-footer-inner-sub-child ul li {
  border: none;
}

.footer-main .footer-menu .link-blocks ul li .has-footer-sub-child,
.footer-main .footer-menu .link-blocks ul li .has-footer-sub-child .has-footer-inner-sub-child {
  position: relative;
  left: 10px;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: max-height 0.5s linear, opacity 0.4s linear;
}

.footer-main .footer-menu .link-blocks ul li .has-footer-sub-child.active .has-footer-inner-sub-child.active ul li {
  border: none;
}

.footer-main .footer-menu .link-blocks ul li .has-footer-sub-child.active,
.footer-main .footer-menu .link-blocks ul li .has-footer-sub-child.active .has-footer-inner-sub-child.active-inner-child {
  max-height: 500px;
  opacity: 1;
}


.footer-main .footer-menu .link-blocks ul li .has-footer-sub-child ul li span {
  right: 15px !important;
}